/*
Theme Name:     Sellya Child
Theme URI:      http://www.smartdatasoft.com/
Description:    Child theme for Twenty Twelve
Author:         Smartdatasoft Team
Author URI:     http://www.smartdatasoft.com
Template:       sellya
Version:        1.0
*/

@import url("../sellya/style.css");

a:hover {color: #E73C4C!important;}
#logo img { padding: 20px 0 15px 20px; width: 94%;}
#t-header { padding-bottom: 0;}
#t-header .span5 { width: 399px;}
.top-rightbar { text-align: right;  background: #ececec;  padding: 30px 15px 25px;  margin: 20px 0;}
.slogan > p { font-style: italic; font-weight: normal !important; margin: 0; font-family: "open sans"!important; font-size: 16px;}
.span5 .textwidget { background: none repeat scroll 0 0 #f8f8f8;}
.box.widget_text .textwidget { padding-left: 0;  padding-right: 0;}
header .box.widget_text { margin-bottom: 0;}
.top-rightbar li { display: inline-block; padding: 5px 1px 0;}
.top-rightbar > p { margin: 0; letter-spacing: 2px;}
.top-rightbar > h3 { font-size: 36px!important; margin: 0;}
.top-rightbar a { color: #333;}
.top-rightbar span { color: #E73C4C;}
.top-rightbar img:hover { opacity: 0.8;}
.top-rightbar > ul { display: none;}
.slogan span { color: #E73C4C;}
.slogan { text-align: center; padding: 44px 0 2px;}
.slogan > h2 { color: #333; font-size: 18px !important; margin: 0;}
#t-header .span3 .textwidget { padding: 0;}
#t-header #logo { margin: 0 !important; max-width: 100%; padding: 0;}
#t-header #cart { display: none;}
#menu {
background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0.55, #2a3390),
	color-stop(0.55, #2A3390)
)!important;
background-image: -o-linear-gradient(bottom, #2a3390 55%, #252d78 55%)!important;
background-image: -moz-linear-gradient(bottom, #2a3390 55%, #252d78 55%)!important;
background-image: -webkit-linear-gradient(bottom, #2a3390 55%, #252d78 55%)!important;
background-image: -ms-linear-gradient(bottom, #2a3390 55%, #252d78 55%)!important;
background-image: linear-gradient(to bottom, #2a3390 55%, #252d78 55%)!important;
}
body #footer_cr a {
  color: #ef434d !important;
}

#menu ul.nav li.current-menu-item > a { background-color: #e73c4c !important;}
#menu .span6 { margin-left: 0;}
body #menu ul.nav li a:hover, body #menu ul.nav > li:hover > a { background: none repeat scroll 0 0 #E73C4C!important;}
.box-heading { background: none repeat scroll 0 0 #ef434d !important; border-left: 10px solid #858282; padding: 0 10px!important;}
.box.widget_nav_menu ul { margin-left: 0;}
body .box .box-heading h2 { line-height: 50px; margin: 0; font-size: 15px !important;}
#column-left .box ul li, body .product_list_widget > li { background: none repeat scroll 0 0 #ddd; border-left: 10px solid #cecece; margin: 0 0 1px !important; padding-left: 10px !important; text-transform: uppercase;}
.home .span9 .row-fluid { padding: 0;}
.home .breadcrumb { display: none;}
.home .entry-title { display: none;}
.home #content { padding-top: 0;}
.home .ribbon { display: none;}
#banner-slider { display: none;}
#home_content_right { padding-top: 0;}
#home_content_left, #home_content_right { margin-top: 0;}
.home_page_content { margin-top: 0;}
#latest.featured { display: none;}
.slider-wrapper.theme-default { border: 2px solid #858282;}
.metaslider { background: url("images/slider_shadow1.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);  padding-bottom: 30px;}
.nivo-caption { background: none repeat scroll 0 0 rgba(255, 255, 255, 0.9) !important; color: #000000 !important;  opacity: 1 !important;}
.nivo-caption img { display: block!important; width:48%; float:right; position: relative!important;}
.caption_text { color: #333!important; float: left; font-family: "oswald"; font-size: 14px; font-weight: bold; padding: 11px 2px; text-transform: uppercase; width: 50%; font-weight: normal;}
img { max-width: 100% !important;}
.row-fluid.boxes { margin-top: 0; margin-bottom: 10px;}
.boxes .span4 { background: url("images/box_shadow.png") no-repeat scroll center 99% rgba(0, 0, 0, 0);  padding-bottom: 20px;}
.boxes .wp-caption { border: 2px solid #858282 !important;}
.boxes .wp-caption-text { background: none repeat scroll 0 0 rgba(255, 255, 255, 0.9);  margin: -40px 0 0;  padding: 10px; position: relative; text-align: center;  text-transform: uppercase;}
.wrapper { margin: 20px auto 0; box-shadow: 0 1px 14px rgba(0, 0, 0, 0.5) !important;}
#midsection { margin: 20px auto 0;}
.span3.abn-no { float: left; margin-left: 0; color: #fff; padding: 13px 0; font-size: 12px; text-align: right;}
.button-search { float: right; width: 50px !important; display: none!important;}
#search.span3 { float: right; margin: 9px 0;}
.fa-square { border: 1px solid #252D78; color: #e73c4c; padding: 1px; border-radius: 2px;}
.fa-square:hover { color: #252D78;}
.span4 .fa-square { padding: 1px;}
.textwidget .wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required { width: 182px; font-family: "oswald"; letter-spacing: 1px; padding: 6px;}
.textwidget textarea { height: 150px; width: 182px; text-transform: uppercase; font-family: "oswald";  letter-spacing: 1px; padding: 6px;}
.box.widget_text { background: none repeat scroll 0 0 #ebebeb !important;}
.home .wpcf7-form { padding: 0 !important;}
.textwidget .wpcf7-form > p { margin: 10px;}
.wpcf7-form-control.wpcf7-submit { background: none repeat scroll 0 0 #ef434d; color: #fff; float: left; padding: 5px 15px;}
.wpcf7-form-control.wpcf7-submit:hover { background: none repeat scroll 0 0 #252D78!important;}
.archive .wpcf7 form, .single-product .wpcf7 form { margin: 0 -8px;}
.home .products-slider ul li { width: 152px;}
.home .pbox img { width: 135px;}
.home .product-grid .rating { width: 132px;  display: none;}
.home .product-grid .description { width: 132px;}
.description-content { max-height: 60px;  overflow: hidden;  text-align: left;}
.product-grid .products-slider li { background: none repeat scroll 0 0 #d2cfd5 !important;}
.button.add_to_cart_button.product_type_variable { background: none repeat scroll 0 0 #252D78!important;}
.button.add_to_cart_button.product_type_variable:hover { background: none repeat scroll 0 0 #ef434d!important;}
.pbox .name a { background: none repeat scroll 0 0 #ef434d; color: #fff!important; font-size: 16px!important; font-weight: normal!important; margin: 1px; padding: 5px; text-shadow: 1px 1px 0 #888; text-transform: uppercase;}
.product-grid div.pbox .name { background: none repeat scroll 0 0 transparent; border: 1px solid #252D78; height: auto; margin: 2px; overflow: hidden;}
.pbox .short-description { height: auto; margin-top: 193px; padding: 0;  color: #ef434d;}
.home .pbox .short-description p {  color: #333;  font-family: "open sans" !important;  margin: 0;  max-height: 80px;  overflow: hidden;  text-align: left;}
.home .product-grid .image img:hover { opacity: 0.7;}
.home .pbox { padding: 5px 10px 0 !important;}
.featured-wrap > h2 { background: none repeat scroll 0 0 #dddddd; color: #333; padding: 5px 10px; font-size: 14px;}
.description-content > p { font-family: "open sans" !important;}
.tab-description-child > p { font-family: "open sans" !important;}
.woocommerce div.product .woocommerce-tabs ul.tabs li a, .woocommerce #content div.product .woocommerce-tabs ul.tabs li a, .woocommerce-page div.product .woocommerce-tabs ul.tabs li a, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li a { font-weight: normal; letter-spacing: 0.5px; color: #000!important;}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a, .woocommerce #content div.product .woocommerce-tabs ul.tabs li.active a, .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active a, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active a, .woocommerce-tabs div#tab-description, .woocommerce-tabs div#tab-reviews, .woocommerce-tabs div#tab-custom, .woocommerce-tabs div#tab-attributes, .woocommerce-tabs div#tab-additional_information {  background: none repeat scroll 0 0 #d2cfd5 !important;}
.home .woocommerce table.shop_attributes th { display: none;}
.woocommerce table.shop_attributes td p { color: #9d9d9d; font-style: normal; text-align: left; font-size: 11px;}
.cart_list.product_list_widget > li { background: none repeat scroll 0 0 #fff !important; border-left: 10px solid #ebebeb !important;}
.view-detail { margin-top: 10px;}
.product-info #right-sm { display: none;}
.product-info .left  {  margin-right: 13px;  width: 316px!important;}
.product-info .right {  margin-right: 0!important;  width: 316px!important;}
.products-slider ul li { background: url("images/featured_shadow.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);}
.button.wc-forward { background: none repeat scroll 0 0 #252D78 !important;}
.button.wc-forward:hover { background: none repeat scroll 0 0 #EF434D !important;}
.total > strong { color: #252D78;}
.woocommerce-cart .wc-proceed-to-checkout { /*margin-top: 10em;*/}
.woocommerce .woocommerce-info { border-top-color: #252D78 !important;}
.woocommerce .woocommerce-info::before { color: #252D78!important;}
.woocommerce table.shop_attributes td { border-bottom: medium none !important;}
.home .woocommerce table.shop_attributes td p { min-height: 40px; padding-bottom: 0;}
.home .pbox { min-height: 380px;}
.additional_information_tab, .custom_tab.hidden-phone { display: none !important;}
.woocommerce-checkout #payment { background: none repeat scroll 0 0 #ffffff !important;}
.home table { border: medium none !important;}
table.shop_attributes { float: left; width: 45% !important; margin: 0!important;}
.view-detail > a { background: none repeat scroll 0 0 #252D78; color: #fff!important; padding: 7px 5px;  float: right;}
.view-detail > a:hover { background: none repeat scroll 0 0 #EF434D; color: #fff!important;}
.es-nav span { background-color: #CECECE;}
.short-description h4, .buy h4 { color: #252D78;}
.home .name > a span { display: none;}

#footer_info.container, #footer_cr.container { margin: 0 auto; width: 980px;}
#footer { margin-top: 0!important; font-family: "open sans";}
#footer_info { background-color: #555 !important; border-top: 5px solid #ef434d;}
#footer_cr { background-color: #3e3e3e !important;  border-top: 3px solid #818181 !important; color: #ddd!important;}
#footer_info .span3 ul li { color: #ddd;}
#footer .fa-square { border: none; padding: 0;}
.mobile-buttons { display: none;}
.mobile-buttons li { background: none repeat scroll 0 0 #fffff; border: 1px solid #29A353; border-radius: 12px; box-shadow: 0 3px 6px #666; padding: 10px 0 8px; margin: 0 10px; }
.mobile-buttons li:hovre { border: 1px solid #E73C4C!important; }
.mobile-buttons a { background: none repeat scroll 0 0 #E73C4C; border-radius: 12px;font-size: 16px; margin: 0 3px; padding: 2px 40px; color: #fff;}
.mobile-buttons a:hover { background: none repeat scroll 0 0 #29A353; color: #fff!important;}
.mobile-buttons > ul { margin: 15px 0;}


@media screen and (-webkit-min-device-pixel-ratio:0) { 
  select:focus,
  textarea:focus,
  input:focus {
    font-size: 16px;
    background: #eee;
  }
}
@media screen and (-webkit-min-device-pixel-ratio:0) { 
  select:focus,
  textarea:focus,
  input:focus {
    font-size: 13px;
    background: #eee;
  }
}




/*-------------------------------Custom Media--------------------------*/

@media screen and (min-width:500px){
.top-rightbar {

  display: none;

}

}

@media screen and (max-width:1024px){
  #search.span3 { margin: 9px 0;}
}
@media screen and (min-width:768px) and (max-width:1023px){
  #t-header #logo {  max-width: 30%; float: left;}
  #t-header .span5 { float: left; width: 42%;}
  .slogan > h2 { font-size: 14px !important;}
  .slogan { padding: 25px 0 2px;}
  #t-header .span3 { float: right; width: 23%;}
  .top-rightbar > h3 { font-size: 30px !important;}
  .top-rightbar { margin: 15px 0; padding: 20px 15px;}
  .box.widget_text { margin: 0;}
  #t-header { min-height: 80px!important; }
  #search.span4 { padding: 0;}
  body .box .box-heading h2 { font-size: 11px !important;  line-height: 45px;}
  .caption_text { font-size: 11px; padding: 7px 2px;}
  .row-fluid .boxes .span4 { float: left; width: 31.5%;}
  .boxes .wp-caption { width: 172px !important;}
  .home .products-slider ul li { margin-right: 5px !important; width: 120px;}
  .textwidget textarea, .textwidget .wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required { width: 135px;}
  .pbox .short-description { display: block; margin-top: 0;}
  .pbox .short-description p { min-height: 60px;}
  .textwidget textarea { height: 70px;}
  #column-left .box { margin-bottom: 0;}
  .button.wc-forward { font-size: 10px!important;}
  #search.span3 { margin: 0;}
}
@media screen and (min-width:568px) and (max-width: 767px){ 
    .navbar-inner {
background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0.55, #19AA5F),
	color-stop(0.55, #252D78)
)!important;
background-image: -o-linear-gradient(bottom, #19AA5F 55%, #252D78 55%)!important;
background-image: -moz-linear-gradient(bottom, #19AA5F 55%, #252D78 55%)!important;
background-image: -webkit-linear-gradient(bottom, #19AA5F 55%, #252D78 55%)!important;
background-image: -ms-linear-gradient(bottom, #19AA5F 55%, #252D78 55%)!important;
background-image: linear-gradient(to bottom, #19AA5F 55%, #252D78 55%)!important;
  border-color: #008e45;} 
  #t-header { min-height: 80px!important;}
  #t-header #logo {  max-width: 30%; float: left;}
  #logo img { padding: 20px 0 15px;}
  #t-header .span5 { float: left; width: 40%;}
  .slogan { padding: 20px 0 2px;}
  .slogan > h2 { font-size: 10px !important;}
  .slogan > p { font-size: 11px;}
  #t-header .span3 { float: right; width: 28%;}
  .top-rightbar > h3 { font-size: 30px !important;}
  .box.widget_text { margin: 0;}
  .box ul { margin-bottom: 0;}
  .top-rightbar { margin: 15px 0; padding: 15px 15px;}
  .caption_text { font-size: 11px;}
  .row-fluid .boxes .span4 { float: left; width: 31.5%;}
  .boxes .wp-caption { width: 182px !important;}
  .home .products-slider ul li { width: 132px;}
  #footer_info .span3 { float: left; margin: 0 !important; width: 50%;}
  /*.home_content_right { display: block !important;}*/
  #home_content_left.home_content_right, #home_content_left.home_content_left {  float: left !important;  margin: 0 170px;}
   .mobile-buttons { display: none;}
}
@media screen and (min-width:320px) and (max-width: 567px){ 


  #loginScreen {
  border: 5px solid #cccccc;
  border-radius: 10px;
  display: block;
  left: 180px !important;
   right: 180px !important;
  margin: 0 auto !important;
  position: relative !important;
  width: 90%!important;
  z-index: 10;
}


  #logo img { padding: 10px 0; width: 100%;}
  #t-header .span5 { width: 100%;}
  .slogan > h2 { font-size: 13px !important;  text-align: center;}
  .slogan > p { font-size: 14px;}
  .slogan { padding: 0;}
  .navbar-inner {
background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0.55, #19AA5F),
	color-stop(0.55, #252D78)
)!important;
background-image: -o-linear-gradient(bottom, #19AA5F 55%, #252D78 55%)!important;
background-image: -moz-linear-gradient(bottom, #19AA5F 55%, #252D78 55%)!important;
background-image: -webkit-linear-gradient(bottom, #19AA5F 55%, #252D78 55%)!important;
background-image: -ms-linear-gradient(bottom, #19AA5F 55%, #252D78 55%)!important;
background-image: linear-gradient(to bottom, #19AA5F 55%, #252D78 55%)!important;
  border-color: #008e45;}
  .caption_text {  padding: 0 2px;  width: 100%; font-size: 12px;}
  .row-fluid.boxes { margin: 20px 40px;}
  .boxes .span4 { padding-bottom: 20px; margin: 0;}
  .home .products-slider ul li { width: 150px;}
  /*.home_content_right { display: block !important;}*/
  #home_content_left.home_content_right, #home_content_left.home_content_left {  float: left !important;  margin: 0 50px;}
  .top-rightbar > h3 { display: none;}
  .top-rightbar { padding: 5px;}
  .mobile-buttons { display: block;}
  
}
/*-------------------------------Custom Media end-------------------------*/
.product-list .image.span2 img {
  border: 2px solid #ef434d;
  border-radius: 29px;
}

.product-list .span4 .name a {
  color: #ef434d!important;
  display: block;
  font-size: 1.6em;
  margin-top: 1em;
}

.product-list .span4 .name a span {
  display: inline; ;
  font-size: 0.6em;

  color: #000;

}

td.label label {
  text-shadow: none;
}


.woocommerce-breadcrumb, .product-price, .price, .coupon, .cart_totals > table, .cart_totals > h2, .product-subtotal, .product-total, #order_review tfoot, .amount { display: none !important;}
.widget_shopping_cart .button.wc-forward { padding: 8px 10px !important; text-transform: none !important;}
#tab-description h3{  color: #ef434d;}
#tab-description h4 {  color: #01A24A;}

body .payment_methods{display: block;}
#billing_country_field label, #billing_country_field label strong{
 display:none;
}
	
.woocommerce-shipping-fields {
 display:none;
}

div#errorc {
  background: #ED8585;
  padding: 1em;
  text-align: center;
  font-size: 1.2em;
  color: #fff;
}

/*#billing_address_1_field, #billing_city_field, #billing_state_field, #billing_postcode_field {
 display:none !important;
}*/

